Microsoft HTML Help Workshop HHP Buffer Overflow Exploit

This module exploits a vulnerability in Microsoft HTML Workshop. The vulnerability is caused due to a boundary error in Microsoft HTML Help Workshop within the processing of .HHP files. This can be exploited to cause a stack-based buffer overflow when a specially crafted file is opened.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2006-0564
Product Version: 
8.0
Released Date: 
Tuesday, February 24, 2009 - 00:00